/*
 * quit.h: Text data of Quit
 *	Copyright (C) Anonymous
 *	arranged by FUKUCHI, Kentarou
 */

#ifdef JAPANESE
#define QUITHEIGHT 12
#define QUITLENGTH 49

#define QUITSTR01  "                "
#define QUITSTR02  "              ⨭  "
#define QUITSTR03  "                "
#define QUITSTR04  "              設  "
#define QUITSTR05  "              ͨ  "
#define QUITSTR06  "                "
#define QUITSTR07  "              設  "
#define QUITSTR08  "              !!  "
#define QUITSTR09  "                                        "
#define QUITSTR10  "( )    (`)Ρ(`)Ρ(`)  "
#define QUITSTR11  " U/ˢ||||||  "
#define QUITSTR12  "<                  "

#else /* JAPANESE */

#define QUITHEIGHT 17
#define QUITLENGTH 74

#define QUITSTR01 "                      ()___________________________________ "
#define QUITSTR02 "                      ||  .  --  -+-         _       || || | "
#define QUITSTR03 "                      || -+- --\\ `|' _|     __   |_  || || | "
#define QUITSTR04 "                      || -+-   / -+-  |^\\    /   |         | "
#define QUITSTR05 "                      ||  \\/  /  /|\\ /|()~  /\\/ ()\\  () () | "
#define QUITSTR06 "                      ||----------------------------------- "
#define QUITSTR07 "                      ||                                               "
#define QUITSTR08 "                      ||                                               "
#define QUITSTR09 "                      ||                                               "
#define QUITSTR10 " /\\__ /  \\          /\\ _  / \\          /\\ _  / \\          /\\ _  / \\ "
#define QUITSTR11 "| | |     |      \\ |  | |    |  /   \\ |  | |    |  /   \\ |  | |    |  / "
#define QUITSTR12 " \\|_|    /        \\ \\ |_|   /  /     \\ \\ |_|   /  /     \\ \\ |_|   /  / "
#define QUITSTR13 "  :       \\       _____________      _____________      _____________ "
#define QUITSTR14 " D=^-/-    \\      |           |      |           |      |           | "
#define QUITSTR15 "  /_  __   /[]====|           |======|           |======|           | "
#define QUITSTR16 "/~\\ ~-\\--/~\\      +----/~\\----+      +----/~\\----+      +----/~\\----+ o O "
#define QUITSTR17 "\\_/      \\_/           \\_/                \\_/                \\_/ "

#define PUNHEIGHT 3
#define PUNLENGTH 8
#define PUNSTR01 "___o _"
#define PUNSTR02 "  /    /"
#define PUNSTR03 " /   _/"

#define BAKAHEIGHT 3
#define BAKALENGTH 11
#define BAKASTR01 "       _|__"
#define BAKASTR02 " / \\''  | |"
#define BAKASTR03 "/   \\  /  |"

#define GOLUAHEIGHT 3
#define GOLUALENGTH 14
#define GOLUASTR01 "___'' ||  ____"
#define GOLUASTR02 "  |   ||     /"
#define GOLUASTR03 "__|  / |/  /"

#endif /* JAPANESE */
